Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2011-0734

CVE information

Published

11 years ago

Last Modified

11 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Cross-site scripting (XSS) vulnerability in Adobe ColdFusion before 9.0.1 CHF1 allows remote attackers to inject arbitrary web script or HTML via an id parameter containing a JavaScript onLoad event handler for a BODY element, related to a "tag body" attack. NOTE: this was originally reported as affecting 9.0.1 CHF1 and earlier..

CVSSv2.0 Score

Severity
Medium
Base Score
4.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
None
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:adobe:coldfusion:7.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:8.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:9.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:7.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:7.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:8.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:*:chf1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:8.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:9.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:adobe:coldfusion:4.5:*:*:*:*:*:*:*
  Yes
- -